"moleculeName":"twoButtonView",
"primaryButton":{
    "moleculeName": "button",
    "title":"x",
    "action": {
        "actionType": "openPage",
        "pageType": "verifyZip"
    }
},
"secondaryButton":{
    "moleculeName": "button",
    "title":"x",
    "action": {
        "actionType": "back"
    }
}
